/* TypoGraphy */
* {
	box-sizing: border-box;
}
:focus {
	outline: none !important;
	box-shadow: none;
	border-color: inherit;
}
textarea.form-control {
	resize: none;
	overflow: hidden;
}

html, body {
	width: 100%;
	height: 100%;
}
body {
	padding: 0;
	margin: 0;
	font-family: 'Instrument Sans';
	font-weight: normal;
	background: #fff;
	overflow-x: hidden;
	font-size: 16px;
	color: #000;
}
img {
	max-width: 100%;
}
a, a:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0px 0 16px;
    padding: 0px;
    font-family: 'Instrument Serif';
    font-weight: normal;
	color: #1B1B1B;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #1B1B1B;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover,h6 a:hover {
	color: #2F594F;
}
h1 {
    font-size: 92px;
    line-height: 120%;
}

h2 {
	font-size: 68px;
}
h3 {
	font-size: 50px;
}
h4 {
	font-size: 38px;
}
h5 {
    font-size: 24px;
}
h6 {
	font-size: 20px;
	line-height: normal;
}
p {
    font-size: 20px;
    line-height: 150%;
    font-weight: normal;
    font-family: 'Instrument Sans';
    color: #1B1B1B;
}
p a {
    color: #1B1B1B;
}
p a:hover {
    color: #2F594F;
}
p:last-child {
	margin-bottom: 0;
}
b, strong {
    font-weight: bold;
}
ul {
	padding: 0px 0 20px 18px;
	margin: 0px;
}
ol {
	padding-bottom: 20px;
	padding-left: 15px;
}
ol li {
	position: relative;
	padding-left: 5px;
}
li {
    font-weight: normal;
    font-size: 20px;
    line-height: 150%;
    color: #1B1B1B;
    margin-bottom: 0;
}
li:last-child {
	margin-bottom: 0;
}
li a {
	color: #000;
}
li a:hover {
	color: #ed1c24;
}
a {
	transition: 0.7s;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	color: #000;
}
a:hover {
	transition: 0.7s;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	color: #ed1c24;
}
button {
	padding: 0;
	background-color: transparent;
	border: none;
}
figure {
    margin: 0;
}
body.mobile-menu {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.btn {
    font-family: 'Instrument Sans';
    font-weight: 500;
    color: #fff !important;
    background: #3B6F63 !important;
    font-size: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    text-transform: unset;
    padding: 8px 20px;
    border-radius: 100px;
    border: 2px solid #3B6F63 !important;
    min-width: 172px;
    min-height: 48px;
}
.btn:hover {
	background: #2F594F !important;
    color: #fff !important;
	border-color: #2F594F !important;
}
.btn.btn-white {
    background: transparent !important;
    border-color: #fff !important;
	color: #fff !important;
}
.btn.btn-white:hover {
    background: #fff !important;
    color: #3B6F63 !important;
}
/** ================== // HEADER CSS START // ================== **/
.header {
    padding: 16px 0;
	background: rgba(0, 0, 0, 0.40);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
}
.header .container {
    padding-left: 64px;
	padding-right: 54px;
}
.header-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.logo {
    position: relative;
    width: 270px;
}
.main-nav {
    display: flex;
    align-items: center;
	justify-content: flex-end;
	width: calc(100% - 270px);
}
.navigation .moblelogo {
	display: none;
}
.main-nav .menu-bar {
	display: none;
}
.nav-manu {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.nav-manu ul {
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	list-style-type: none;
}
.nav-manu ul li {
    padding: 0;
    position: relative;
    margin-right: 37px;
    margin-bottom: 0;
    font-family: 'Instrument sans';
    font-weight: 500;
    line-height: 150%;
    font-size: 15px;
}

.nav-manu ul li a{
	color: #fff;
}

.nav-manu ul li.current-menu-item a {
	color: #fff;
}
/** SUB MENU **/
.navigation ul li ul.sub-menu {
	position: absolute;
	display: block;
	top: 36px;
	width: auto;
	transform: scale(1, 0);
	transition: all 0.5s;
	transform-origin: top center;
	opacity: 0;
	visibility: hidden;
	min-width: 208px;
	padding: 0;
	left: 0;
	z-index: 1999;
	padding: 0;
	width: auto;
}
.navigation ul li ul.sub-menu.shop-submenu {
	left: auto;
	right: 0;
}
.navigation ul li:hover>ul.sub-menu {
	transform: scale(1);
	opacity: 1;
	visibility: visible;
}
.navigation ul li ul.sub-menu.shop-submenu::before {
	left: auto;
	right: 40px;
}
.navigation ul li ul.sub-menu li:first-child {
	border-radius: 10px 10px 0px 0px;
}
.navigation ul li ul.sub-menu li:last-child {
	border-radius: 0px 0px 10px 10px;
}
.navigation ul li ul.sub-menu li {
    padding: 0;
    width: 100%;
    margin: 0px 0 0;
    transition: .4s;
    background-color: #241f21;
    border-bottom: none;
    position: relative;
    box-shadow: 0 20px 30px rgb(88 91 93 / 15%);
    border-radius: 0;
    border-bottom: 1px solid #5c5558;
}
.navigation ul li ul.sub-menu li::after {
	display: none;
}
.navigation ul li ul.sub-menu li::before {
	right: 15px;
	transform: rotate(-40deg) translateY(-20%);
	top: 43%;
}
.navigation ul li ul.sub-menu li a {
	display: block;
	padding: 15px 15px;
	line-height: 20px;
	color: #fff;
}
.navigation ul li ul.sub-menu li a::after {
	display: none;
}
.navigation ul li ul.sub-menu li:last-child a {
	border-bottom: none;
}
.navigation ul li ul.sub-menu li:hover {
    background-color: #3B6F63;
}
.navigation ul li ul.sub-menu li.current-menu-item {
	background-color: #3B6F63;
}
.navigation ul li ul.sub-menu li.current-menu-item a {
	color: #fff;
}
.navigation ul li ul.sub-menu li:hover a {
	color: #fff;
}
.navigation ul li ul.sub-menu ul.sub-menu {
	left: 100%;
	top: 0;
	width: max-content;
	margin-left: 3px;
}
.navigation ul li ul.sub-menu li:last-child {
	border-bottom: none;
}
.navigation ul li ul.sub-menu ul.sub-menu li {
	border-left: 0;
}
.navigation .menu-item-has-children > a::before {
	content: "";
	position: absolute;
	top: 55%;
	right: -12px;
	width: 7px;
	height: 7px;
	transform: translateY(-50%);
	transition: 0.4s;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 5px solid #fff;
	margin-top: 2px;
}
.navigation ul li.menu-item-has-children:hover a::before {
    border-top-color: #fff;
    transition: 0.4s;
}

.navigation ul li ul.sub-menu li::before {
	display: none;
}
.navigation ul li ul.sub-menu li:hover::before {
	border-color: #fff;
}
.navigation ul li ul.sub-menu li a:hover {
	color: #fff;
}
.navigation ul li ul.sub-menu ul.sub-menu li a {
	color: #08161D;
}
.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li a {
	color: #fff;
}
.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li:hover a {
	color: #fff;
}
.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li ul.sub-menu a {
	color: #08161D;
}
.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li ul.sub-menu li:hover a {
	color: #fff;
}
.navigation ul li.menu-item-has-children ul.sub-menu li:hover a::before {
	border-top-color: #fff;
}
.navigation ul li.menu-item-has-children ul.sub-menu li:hover ul.sub-menu li a::before {
	border-top-color: #e04f26;
}
.navigation ul li.menu-item-has-children ul.sub-menu li:hover ul.sub-menu li:hover a::before {
	border-top-color: #fff;
}
.navigation .menu-item-has-children ul.sub-menu li a::before {
	right: 10px;
	transform: rotate(-95deg);
	top: 46%;
	border-top-color: #fff;
}

.header-mobile-btn{
	display: none;
}

/** ================== // HEADER CSS END // ================== **/


/** ================== // HERO SECTION START // ================== **/

.hero-section {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 80vh;
    min-height: 500px;
}

.hero-item-img{
	margin: 0;
	padding: 0;
	height: 100%;
	position: relative;
}
.hero-item-img video.video-fluid {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero-item-img:after{
	content: "";
	background: linear-gradient(270deg, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.65) 100%);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.hero-item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-content-absolute {
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 0;
    right: 0;
}
.hero-heading-info {
    max-width: 766px;
}
.hero-heading-info h1 {
    color: #fff;
    font-size: 112px;
}
.hero-heading-info p {
    margin-bottom: 40px;
    color: #fff;
	padding-right: 150px;
}

.fpo-fixed{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 0;
	right: 0;
	text-align: center;
	font-size: 68px;
	color: rgba(255, 255, 255, 0.7);
}

.hero-section .fpo-fixed{
	top: auto;
	bottom: 30px;
	left: auto;
	right: 53px;
	transform: none;
	-webkit-transform: none;
	-ms-transform: none;
	z-index: 1;
	font-size: 51px;
}

/** ================== // HERO SECTION END // ================== **/

/** ================== // SERVICES SECTION STARTS // ================== **/
.main-all-section {
	position: relative;
}
.section {
    padding: 100px 0;
	overflow: hidden;
	position: relative;
}
.services-section {
    background: #EAE3D1;
}
.services-section .heading {
    transform: translateY(80px);
	transition: 1s;
	opacity: 0;
	visibility: hidden;
}
.services-section.aos-animate .heading {
    transform: translateY(0);
	opacity: 1;
	visibility: visible;
}
.heading {
    margin-bottom: 48px;
}

.heading h1, .heading h2, .heading h3, .heading h4, .heading h5 {
    font-size: 68px;
    font-weight: 400;
    font-family: 'Instrument Serif';
    line-height: 120%;
}

.heading span {
    background: rgba(234, 227, 209, 0.5);
    padding: 8px 16px;
    border-radius: 4px;
    font-size: 12px;
    line-height: 150%;
    font-weight: 600;
    font-family: 'Instrument Sans';
    display: inline-block;
    margin-bottom: 16px;
}
.services-section .heading span {
    background: rgba(255, 255, 255, 0.6);
}

.heading p {
    color: #1B1B1B;
    font-weight: 500;
}
.heading ul {
    display: block;
	padding: 0 0 0 10px;
	margin: 0;
}
.heading ul li {
    display: block;
    position: relative;
    padding-left: 15px;
}
.heading ul li::after{
	content: "";
	width: 3px;
	height: 3px;
	background: #1B1B1B;
	border-radius: 10px;
	position: absolute;
	left: 0;
	top: 10px;
}
.heading.text-center p {
    padding: 0 300px;
}
.secviec-flex-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -16px;
    justify-content: center;
    row-gap: 32px;
}
.services-col-4{
	width: 25%;
	padding: 0 16px;
}
.services-box-info {
    text-align: center;
    background: #fff;
    box-shadow: 0px 0px 4px rgba(51, 49, 47, 0.04), 0px 4px 8px rgba(51, 49, 47, 0.06);
    border-radius: 8px;
    overflow: hidden;
	transition: 0.7s;
	height: 100%;
}
.services-section .fpo-fixed {
    font-size: 51px;
}
.services-box-info figure {
    height: 167px;
    overflow: hidden;
    position: relative;
}
.services-box-info figure img {
    height: 100%;
    object-fit: cover;
    transition: 0.7s;
	transform: scale(1.02);
    width: 100%;
}
.service-box-content {
    padding: 32px 16px;
}
.service-box-content h5 {
    font-family: 'Instrument Sans';
    font-weight: 600;
	margin: 0 0 8px;
}
.service-box-content p {
    font-size: 16px;
    color: #000;
    padding: 0 17px;
    margin: 0 0 32px;
}
.service-box-content p:last-child{
	margin-bottom: 0;
}
.services-box-info .btn {
    width: 100%;
}
.services-box-info:hover {
	box-shadow: 0px 0px 4px rgba(51, 49, 47, 0.3), 0px 4px 8px rgba(51, 49, 47, 0.3);
}
.services-box-info:hover figure img{
	transform: scale(1.2);
}
.water-management-atf-banner.service-banner-section .hero-item-img:after {
    background: linear-gradient(180deg, rgb(0 0 0 / 70%) 0%, rgba(0, 0, 0, 0) 100%), rgba(0, 0, 0, 0.15);
    /* opacity: 0.2; */
}
.water-management-atf-banner.service-banner-section .hero-heading-info p {
    max-width: 640px;
}
/** ================== // SERVICES SECTION ENDS // ================== **/

/** ================== // PROACTIVE SECTION STARTS // ================== **/
.proactive-warp-row{
	display: flex;
	flex-wrap: wrap;
}

.proactive-col-left{
	width: 50%;
}
.proactive-col-left .heading {
    padding: 71px 90px 0 0;
    margin: 0;
}
.proactive-col-left .heading h6 {
    color: #C98C51;
    font-size: 34px;
    line-height: 150%;
}
.proactive-col-left .heading h3 {
    margin: 0;
}
.proactive-col-left .heading p {
    font-size: 18px;
    font-weight: normal;
}
.proactive-col-left .heading ul li {
    font-size: 18px;
}
.proactive-col-right{
	width: 50%;
}

.proactive-img-figure {
    margin: 0;
    padding: 0 63px 56px 0;
    position: relative;
}
.proactive-img-figure::after{
	content: "";
	background: url('../images/pattern-bg.png') no-repeat;
	width: 322px;
	height: 322px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: -1;
}

.proactive-img-figure img{
	border-radius: 20px;
}

/** ================== // GALLERY SECTION START // ================== **/
.gallery-section {
    background-repeat: no-repeat;
    background-position: bottom center;
    background-color: #33312F;
    position: relative;
    z-index: 1;
    background-size: 100% 50%;
}

.gallery-section::after{
	content: "";
	background: #33312F;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0.90;
	z-index: -1;
}
.gallery-section::before{
	content: "";
	background: linear-gradient(180deg, #33312F 50%, rgba(51, 49, 47, 0) 100%);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
}

.heading.heading-white *{
	color: #fff;
}

.gallery-slider-oneway  .slick-list,
.our-impact-slider .slick-list,
.testimonials-slider .slick-list {
    padding-left: 250px;
    padding-right: 250px;
}
.gallery-item-img {
    padding-right: 32px;
	position: relative;
}

.gallery-item-img img{
	width: 100%;
}

.coustom-arrows{
	padding-right: 280px;
	padding-left: 250px;
	padding-top: 24px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.gallery-btn-lft .btn {
    padding: 10px 25px;
}

.btn-arrowrlt{
	display: flex;
	flex-wrap: nowrap;
	gap:24px;
}
/** ================== // GALLERY SECTION ENDS // ================== **/

/** ================== // RECOGNIZED FOR EXCELLENCE START // ================== **/
.excellence-section{
	margin: 0;
	padding: 162px 0;
	background: #EAE3D1;
	overflow: hidden;
}
.excellence-flex-row{
	display: flex;
	flex-wrap: wrap;
}

.excellence-col-left{
	width: 50%;
}
.excellence-col-left .heading {
	margin: 0;
	padding: 0;
}
.excellence-col-left .heading p {
    padding: 0;
}
.excellence-col-right {
    width: 50%;
    padding-left: 18.99px;
}

.excellence-col-right ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px;
    padding: 0;
	margin: 0;
}
.excellence-col-right ul li {
    margin: 0;
    padding: 20px;
    background: #fff;
    width: calc(33.333% - 22px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    height: 185px;
	box-shadow: 0px 0px 4px rgba(51, 49, 47, 0.04), 0px 4px 8px rgba(51, 49, 47, 0.06);
}
/** ================== // RECOGNIZED FOR EXCELLENCE END // ================== **/

/** ================== // SWITCH TO WORRY-FREE LANDSCAPING START // ================== **/
.switch-landscaping-section{
	margin: 0;
	padding: 0;
}
.switch-flex-row{
	display: flex;
	flex-wrap: wrap;
}

.landscaping-col-left{
	width: 50%;
	position: relative;
}
.landscaping-col-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.landscaping-col-right{
	width: 50%;
}

.landscaping-bg-part {
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
	background-position: bottom right;
    position: relative;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.landscaping-bg-part::after {
    content: "";
    background-color: #3B6F63;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.95;
}
/* .landscaping-bg-part::before {
    content: "";
	background: linear-gradient(180deg, rgba(59, 111, 99, 0) 0%, #3B6F63 100%);
    position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.90;
} */

.landscaping-text-info {
    position: relative;
    z-index: 1;
    width: 100%;
    padding: 69px;
    max-width: 718px;
}
.landscaping-text-info h2 {
    color: #fff;
}
.landscaping-text-info p {
    color: #fff;
}
.landscaping-text-info .btn {
    margin-top: 24px;
}

/** ================== // SWITCH TO WORRY-FREE LANDSCAPING END // ================== **/

/** ================== // CAREERS SECTION CSS STARTS // ================== **/

.careers-section{
	background: linear-gradient(0deg, rgba(234, 227, 209, 0.15), rgba(234, 227, 209, 0.15)), #FFFFFF;
}

.careers-heading-warp{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	margin-bottom: 40px;
}
.careers-heading-warp .heading{
	width: 50%;
	margin: 0;
	padding: 0;
}
.careers-content-left {
    width: 50%;
    padding-bottom: 15px;
}

.careers-section .services-col-4{
	width: 33.33%;
}

.careers-section .services-box-info figure {
    height: 228px;
}
.btn-col-12-center{
	text-align: center;
	margin: 71px 0 0;
	padding: 0;
}
.btn-col-12-center a.btn {
    min-width: 250px;
}
/** ================== // CAREERS SECTION CSS END // ================== **/

/** ================== // FOOTER CSS STARTS // ================== **/

.footer {
    margin: 0;
    padding: 56px 0;
    background: #33312F;
}
.footer-warp-row {
    display: flex;
    flex-wrap: wrap;
}
.footer-col-1 {
    width: 27%;
}
.footer-lft-info{
	margin: 0;
	padding: 0;
}
.footer-lft-info h5 {
    color: #fff;
    font-family: 'Instrument Sans';
    font-weight: 600;
}
.footer-lft-info p{
	color: #fff;
	font-size: 14px;
	margin-bottom: 16px;
}
.footer-logo-mobile{
	display: none;
}
.footer-lft-info a.btn {
    margin-bottom: 0;
}
.footer-lft-info ul {
    padding: 2px 0 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
	list-style: none;
	gap:11px;
}
.footer-lft-info ul li {
    margin: 0;
    padding: 0;
}
.footer-lft-info ul li:hover{
	opacity: 0.6;
}
.footer-col-2 {
    width: 49.875%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.footer-menu{
	width: 168px;
	margin-right: 50px;
}
.footer-menu h6 {
    color: rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
    font-family: 'Instrument Sans';
    font-weight: 600;
    font-size: 14px;
}

.footer-menu ul {
    padding: 0;
    margin: 0;
}
.footer-menu ul li {
    padding: 0;
    margin: 0 0 16px;
    display: block;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    line-height: normal;
}
.footer-menu ul li a{
	color: #fff;
}
.footer-menu ul li a:hover{
	color: rgba(255, 255, 255, 0.5);
}
.footer-col-3 {
    width: 23.125%;
}
.footer-form h6 {
    color: rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
    font-family: 'Instrument Sans';
    font-weight: 600;
    font-size: 14px;
}
.form-group{
	margin-bottom: 12px;
}
.medium{
	width: 100%;
	border: none;
	color: rgba(0, 0, 0, 0.60);
	font-size: 16px;
	font-family: "Roboto", sans-serif;
	font-weight: normal;
	padding: 12px;
	height: 48px;
	background: #fff;
}

.medium:focus {
    background: rgba(255,255,255,0.6);
}
.medium::-webkit-input-placeholder{
	color: rgba(0, 0, 0, 0.60);
}

.form-group.submit .btn {
    min-width: 128px;
	margin-top: 7px;
}

.copyright-warp{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	margin-top: 56px;
	border-top: 1px rgba(255,255,255,0.10) solid;
	padding-top: 48px;
}

.copyright-content-left{
	margin: 0;
	padding: 0;
	width: calc(100% - 257px);
}

.copyright-content-left ul{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
}

.copyright-content-left p {
    margin: 0 0 15px;
    padding: 0;
    color: rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
}
.copyright-content-left p strong{
	font-weight: 600;
	padding: 0 10px;
}
.copyright-content-left ul li {
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    color: rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    border-right: 2px rgba(255, 255, 255, 0.5) solid;
    line-height: normal;
}
.copyright-content-left ul li:last-child {
    padding-right: 0;
	margin-right: 0;
    border-right: none;
}
.copyright-content-left ul li a{
	color: rgba(255, 255, 255, 0.5);
}
.copyright-content-left ul li a:hover{
	color: rgba(255, 255, 255, 1);
}

.ftr-logo-rlt{
	width: 257px;
}
/** ================== // FOOTER CSS END // ================== **/

/** ================== // SERVICE PAGE CSS START // ================== **/
.service-banner-section .hero-item-img:after {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%), rgba(0, 0, 0, 0.3);
}
.service-banner-section .hero-heading-info {
    max-width: 915px;
}
.service-banner-section .hero-heading-info h1 {
    font-size: 92px;
    line-height: 100%;
}
.service-banner-section .hero-heading-info p {
    max-width: 624px;
    padding-right: 0;
}
.services-two-column .services-col-4 {
    width: 50%;
}
.services-two-column .services-box-info figure {
    height: auto;
}
.services-two-column .services-box-info .btn {
    max-width: 264px;
}
.our-impact-section {
	background: #fff;
}
.our-impact-dots .slick-dots {
    position: unset;
}
.our-impact-dots .slick-dots li button {
    background: #000000;
	opacity: 0.20;
}
.our-impact-dots li.slick-active button {
    background: #3B6F63;
    opacity: 1;
}
.our-impact-section .heading.text-center p {
    padding: 0;
    max-width: 624px;
    margin-left: auto;
    margin-right: auto;
}
.arrowrlt-green .slick-prev {
    background: url(../images/arrow-left-gn.svg) no-repeat center;
    right: 70px;
}
.arrowrlt-green .slick-prev:hover {
    background: url(../images/arrow-left-hover-gn.svg) no-repeat center;
}
.arrowrlt-green .slick-next {
    background: url(../images/arrow-right-gn.svg) no-repeat center;
}
.arrowrlt-green .slick-next:hover {
    background: url(../images/arrow-right-hover-gn.svg) no-repeat center;
}
.our-impact-section .fpo-fixed {
    font-size: 112px;
    color: #FFFFFF;
}
.switch-landscaping-full-section .landscaping-col-right {
    width: 100%;
}
.switch-landscaping-full-section .landscaping-bg-part {
    height: 592px;
}
.switch-landscaping-full-section .landscaping-text-info {
    max-width: 950px;
    text-align: center;
}
.switch-landscaping-full-section .landscaping-text-info p {
    max-width: 658px;
    margin-left: auto;
    margin-right: auto;
}
/** ================== // SERVICE PAGE CSS END // ================== **/

/** ================== // SERVICE LAND MANAGEMENT PAGE CSS START // ================== **/
.proactive-inner-service .heading.text-center {
    margin-bottom: 100px;
}
.proactive-inner-service .heading.text-center p {
    padding: 0 250px;
}
.land-management-figure::after{
	background: url('../images/land-management-pattern-bg.png') no-repeat;
}
.proactive-inner-service .proactive-col-left .heading h6 {
    font-size: 28px;
    line-height: 130%;
    color: #1B1B1B;
    font-family: 'Instrument Sans';
    font-weight: normal;
    margin-bottom: 22px;
}
.proactive-inner-service .proactive-col-left .heading h3 {
    margin: 0px 0 17px;
    line-height: 110%;
}
.proactive-info-item {
	margin-bottom: 23px;
}
.proactive-info-item:last-child {
	margin-bottom: 0;
}
.heading .proactive-info-item h4 {
    font-family: "Instrument Sans", sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 150%;
    color: #000000;
    margin-bottom: 0;
}
.proactive-inner-service .proactive-col-left .heading p {
    color: #000000;
}
.proactive-inner-service .proactive-col-left .heading {
    padding-top: 0px;
    padding-right: 62px;
}
.services-box-info .btn.btn-sm {
    max-width: 251px;
}
.bottom-service-care-section {
	background: #fff;
}
.testimonials-section {
    background: #EAE3D1;
}
.testimonials-section .container {
    padding-left: 15px;
}
.testimonials-item {
    background: #FFFFFF;
    border-radius: 16px;
    padding: 35px;
}
.rating-star {
    margin-bottom: 18px;
}
.rating-star ul {
    padding: 0px;
    list-style: none;
    display: inline-flex;
    align-items: center;
    column-gap: 4px;
}
.review-user-avatar {
    width: 56px;
    height: 56px;
    border-radius: 100%;
    background: #C2D4C6;
    display: flex;
    justify-content: center;
    align-items: center;
}
.review-user-avatar img {

}
.testimonials-item p {
    font-family: "DM Sans", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #1B1B1B;
    margin: 0;
}
.review-user-detail {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 28px;
    column-gap: 15px;
}
.review-user-name {
    width: calc(100% - 71px);
}
.review-user-name h6 {
    margin: 0;
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: #1B1B1B;
}
.review-user-name .review-company-name {
    margin: 0;
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: rgba(27, 27, 27, 0.65);
}
.testimonials-scroll-info {
    max-height: 120px;
    min-height: 120px;
    overflow-y: auto;
}
.testimonials-section .arrowrlt-green .slick-prev {
    background: url(../images/arrow-left-white.svg) no-repeat center;
    right: 70px;
}
.testimonials-section .arrowrlt-green .slick-prev:hover {
    background: url(../images/arrow-left-hover-gn.svg) no-repeat center;
}
.testimonials-section .arrowrlt-green .slick-next {
    background: url(../images/arrow-right-white.svg) no-repeat center;
}
.testimonials-section .arrowrlt-green .slick-next:hover {
    background: url(../images/arrow-right-hover-gn.svg) no-repeat center;
}
.testimonials-heading {
    padding-left: 250px;
}
.tree-atf-banner.service-banner-section .hero-item-img:after {
	background: linear-gradient(180deg, rgb(0 0 0 / 75%) 0%, rgba(0, 0, 0, 0) 100%), rgba(0, 0, 0, 0.15);
}
/** ================== // SERVICE LAND MANAGEMENT PAGE CSS END // ================== **/

/** ================== // ABOUT PAGE CSS START // ================== **/
.service-banner-section.about-banner-section .hero-heading-info p {
    max-width: 655px;
}
.about-our-impact {
    background-color: #EAE3D1;
    text-align: center;
}
.our-impact-number-wrapper {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    gap: 32px;
    width: 100%;
}
.our-impact-number_col {
    width: calc(33.33% - 22px);
    max-width: calc(33.33% - 22px);
}
.our-impact-number_card {
    width: 100%;
}
.our-impact-number_card {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    padding: 32px;
    box-shadow: 0px 4px 8px 0px #33312F0F;
}
.single-col .our-impact-number_card {
    height: 602px;
}
.bg-green {
    background-color: #3B6F63;
}
.our-impact-number_col.double-col {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.our-impact-number-img {
    height: 270px;
    overflow: hidden;
    box-shadow: 0px 4px 8px 0px #33312F0F;
}
.our-impact-number-img figure {
    width: 100%;
    height: 100%;
    margin: 0;
    border-radius: 8px;
    overflow: hidden;
}
.our-impact-number-img figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.our-impact-number_col.double-col .our-impact-number_card {
    height: 300px;
}
.our-impact-number_content {
    height: 100%;
    text-align: left;
    display: flex;
    flex-direction: column;
}
.our-impact-number_content h3 {
    font-size: 80px;
    line-height: 130%;
    color: #fff;
}
.our-impact-number_content p {
    margin-top: auto;
    display: flex;
    font-family: "Instrument Sans", sans-serif;
    font-weight: 600;
    color: #fff;
    margin-top: auto;
}
.bg-white .our-impact-number_content h3,
.bg-white .our-impact-number_content p {
    color: #33312F;
}
.bg-brown {
    background-color: #C98C51;
}
.impact-feature-section {
    position: relative;
}
.impact-feature-wrapper {
    display: flex;
    flex-direction: column;
    gap: 120px;
}
.impact-feature-right {
    width: 547px;
}
.impact-feature-left {
    width: 625px;
}
.impact-feature-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
}
.impact-feature-right figure {
    margin: 0;
    width: 100%;
    height: 547px;
    overflow: hidden;
    border-radius: 20px;
}
.impact-feature-right figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.impact-feature-content h2 {
    margin-bottom: 24px;
}
.impact-feature-content p {
    font-size: 18px;
    margin: 0 0 32px;
}
.impact-feature-content ol,
.impact-feature-content ul {
    padding-bottom: 0;
    margin-bottom: 32px;
}
.impact-feature-content ol li,
.impact-feature-content ul li {
    font-size: 18px;
    font-weight: normal;
    font-family: 'Instrument Sans';
    margin: 0 0 15px;
}
.impact-feature-content p a,
.impact-feature-content ol li a,
.impact-feature-content ul li a {
    color: #1B1B1B;
    text-decoration: underline;
    font-weight: 600;
}
.impact-feature-content p a:hover,
.impact-feature-content ol li a:hover,
.impact-feature-content ul li a:hover {
    text-decoration: none;
}
.impact-feature-btn .btn {
    min-width: 200px;
}
.impact-feature-row:nth-child(even) {
    flex-direction: row-reverse;
}
.stay-informed-section {
    position: relative;
    background-color: #EAE3D1;
}
.stay-informed-section .heading {
    text-align: center;
}
.stay-informed-section .heading p {
    color: #000;
}
.blog-info-row {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 32px;
}
.blog-info-col {
    width: calc(50% - 16px);
}
.blog-info-card {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    width: 100%;
    background-color: #fff;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0px 4px 8px 0px #33312F0F;
}
.blog-img-wrap {
    width: 296px;
}
.blog-img-wrap figure {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
.blog-img-wrap figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-card-content {
    width: 328px;
    padding: 24px;
}
.category-label {
    background: #656565;
    display: inline-block;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 7.5px 9px;
    line-height: 1;
    margin: 0 0 16px;
}
.blog-card-content h3 {
    font-size: 24px;
    line-height: 140%;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    color: #000;
}
.blog-card-content h3 a {
    color: #000;
}
.blog-time {
    font-size: 14px;
    font-weight: 600;
    color: #1B1B1B;
    line-height: 150%;
}
.view-more-btn {
    text-align: center;
    margin: 88px 0 0;
}
.view-more-btn .btn {
    min-width: 250px;
}
.contact-with-us-section {
    background: #3B6F63;
}
.contact-with-us-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.contact-with-us-left-col {
    width: 410px;
}
.contact-with-us-left-info-holder.heading {
    margin: 0;
}
.contact-with-us-left-info-holder.heading h2,
.contact-with-us-left-info-holder.heading p {
	color: #fff;
}
.contact-with-socail {
    margin-bottom: 22px;
}
.contact-with-socail ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 32px;
}
.contact-with-socail ul li {
    font-size: 40px;
    color: #FFFFFF;
	padding: 0;
}
.contact-with-socail ul li a {
    color: #FFFFFF;
}
.contact-with-socail ul li::after {
	display: none;
}
.contact-with-us-right-col {
    width: 624px;
}
.contact-with-us-left-img-card img {
    border-radius: 8px;
}
/** ================== // ABOUT PAGE CSS END // ================== **/

/** ================== // RESOURCES PAGE CSS START // ================== **/
.service-banner-section.resources-banner-section .hero-item-img:after {
    background: linear-gradient(180deg, rgb(0 0 0 / 66%) 0%, rgba(0, 0, 0, 0) 100%), rgb(0 0 0 / 54%);
}
.resources-section .heading span {
    background: rgba(255, 255, 255, 0.6);
}
.resources-banner-section.service-banner-section .hero-heading-info {
    text-align: center;
    max-width: 845px;
    margin: 0 auto;
}
.service-banner-section.resources-banner-section .hero-heading-info h1 {
    font-size: 68px;
    line-height: 100%;
}
.resources-banner-section.service-banner-section.about-banner-section .hero-heading-info p {
    max-width: 100%;
    font-weight: 500;
}
.resources-filter-form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 20px;
}
.filter-col1 {
    width: 482px;
}
.filter-col2 {
    width: 188px;
}
.filter-search-btn {
    width: 142px;
}
.filter-field-item {
    position: relative;
}
span.is-icon {
    position: absolute;
    left: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
}
span.is-icon input.search-icon {
    background: url(../images/blog-search-icon.svg);
    border: 0;
    background-size: 18px;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    background-position: center;
    padding: 0;
}
.resources-filter-field input.medium {
    background: #fff !important;
	color: #1B1B1B;
}
.resources-filter-field select.medium {
    background: #fff url("../images/dropdown-arrow.svg");
    color: #1B1B1B;
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: right 9px center;
    appearance: none;
}
.filter-col1.resources-filter-field input.medium {
    padding-left: 45px;
}
.resources-filter-field input.medium::placeholder {
    color: rgba(0, 0, 0, 0.60);
}
.filter-search-btn input.btn {
    min-width: 100%;
    width: 100%;
}
.resources-banner-section .hero-heading-info .article-meta p {
	font-family: 'Neue Kabel Medium';
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    margin: 0;
}
.article-meta {
    padding-top: 16px;
}
.article-meta span {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.article-meta span::after {
    content: "";
    background: #fff;
    display: inline-block;
    height: 4px;
    width: 4px;
    margin: 1px 8px 0px;
    border-radius: 100%;
}
.article-meta span:last-child::after {
	display: none;
}
.section.press-detail-section {
    padding-top: 0;
    margin-top: -100px;
}
.section.press-detail-section .container {
    max-width: 845px;
    padding: 0;
    margin: 0 auto 0;
}
.press-detail-atf-img img {
	border-radius: 8px;
}
.press-detail-atf-img,
.press-detail-mid-wrap p,
.press-detail-mid-wrap ul,
.press-detail-mid-wrap ol,
.press-detail-mid-wrap figure,
blockquote {
    margin-bottom: 35px;
    margin-bottom: 20px;
}
.press-detail-mid-wrap h2 {
    font-size: 56px;
    line-height: 110%;
    color: #1B1B1B;
    margin: 35px 0px 25px;
    letter-spacing: 0;
}
.press-detail-mid-wrap p, .press-detail-mid-wrap ul li, .press-detail-mid-wrap ol li {
	font-size: 18px;
	line-height: 150%;
	color: #1B1B1B;
}
.press-detail-mid-wrap p a, .press-detail-mid-wrap ul li a, .press-detail-mid-wrap ol li a {
	text-decoration: underline;
}
.press-detail-mid-wrap p a:hover, .press-detail-mid-wrap ul li a:hover, .press-detail-mid-wrap ol li a:hover {
	text-decoration: none;
}
.press-detail-mid-wrap p a.btn {
    text-decoration: none !important;
}
blockquote {
    width: 100%;
    padding: 0 0 0 20px;
    border-left: 5px solid #3B6F63;
    position: relative;
    background: #fff;
	font-weight: 600;
	font-size: 20px;
	line-height: 150%;
	color: #1B1B1B;
}
.press-detail-mid-wrap ul {
    padding: 0 0 0 25px;
}
.press-detail-mid-wrap ol {
    padding: 0;
    list-style-type: none;
    counter-reset: listitem;
}
.press-detail-mid-wrap ol li {
    position: relative;
    padding-left: 25px;
}
.press-detail-mid-wrap ol li::before {
    counter-increment: listitem;
    content: counters(listitem, '.')'.';
    display: inline-block;
    font-weight: 600;
    position: absolute;
    left: 0;
    top: 2px;
}
.press-detail-mid-wrap ul li, .press-detail-mid-wrap ol li {
    margin-bottom: 10px;
}
.share-post.share-bottom-post {
    text-align: center;
    margin-top: 80px;
}
.share-post.share-bottom-post p {
	font-weight: 600;
	font-size: 18px;
	line-height: 150%;
	color: #000000;
    margin-bottom: 20px;
}
.share-post.share-bottom-post ul {
    margin: 0;
    justify-content: center;
    padding: 0;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 8px;
    list-style-type: none;
    display: flex;
}
.share-post ul li a {
    display: inline-block;
}
/** ================== // RESOURCES PAGE CSS END // ================== **/

/** ================== // CAREERS PAGE CSS START // ================== **/
.careers-banner-section.service-banner-section .hero-heading-info p {
    max-width: 355px;
}
.always-hiring-section .services-col-4,
.step-process-section .services-col-4 {
    width: 33.33%;
}
.always-hiring-section .services-box-info {
    box-shadow: unset;
}
.always-hiring-section .services-box-info figure {
    height: 400px;
    border-radius: 16px;
}
.always-hiring-section .service-box-content h5 {
    font-weight: 700;
    font-size: 28px;
    line-height: 150%;
    color: #1B1B1B;
}
.always-hiring-section .service-box-content {
    padding-bottom: 0;
}
.impact-feature-section.always-hiring-feature-section {
    background: linear-gradient(0deg, rgba(234, 227, 209, 0.15), rgba(234, 227, 209, 0.15)), #FFFFFF;
}
.impact-feature-content .always-hiring-feature-list p {
    margin-bottom: 8px;
}
.impact-feature-content .always-hiring-feature-list p:last-child {
    margin-bottom: 0px;
}
.impact-feature-content p strong {
	font-family: 'Instrument Sans';
	font-weight: bold;
}
.impact-feature-content h4 {
    font-family: 'Instrument Sans';
    font-weight: 600;
    font-size: 28px;
    line-height: 130%;
    color: #1B1B1B;
}
.impact-feature-content.about-working-content p {
    margin-bottom: 20px;
}
.impact-feature-content.about-working-content ul {
    margin: 0;
}
.faq-section {
    background: #fff;
}
.faq-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.faq-left-col {
    width: 437px;
}
.faq-heading.heading {
    margin-bottom: 0;
}
.faq-right-col {
    width: 621px;
}
.accordion-collapse-list {
    border-bottom: 1px solid #000000;
    transition: 0.2s ease all;
    padding: 25px 0px;
}
.accordion-heading {
    display: block;
	width: 100%;
    margin: 0px;
	font-size: 32px;
	color: #fff;
	cursor: pointer;
}
.accordion-heading h3 {
    font-family: 'Instrument Sans';
    position: relative;
    display: block;
    font-weight: 600;
    font-size: 28px;
    line-height: 144%;
    color: #3B6F63;
    letter-spacing: 0;
    margin: 0;
    padding-right: 30px;
}
.accordion-heading h3:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 9px;
    background: url("../images/faq-arrow.svg");
    margin: auto;
    width: 16px;
    height: 10px;
    background-size: 16px;
    background-repeat: no-repeat;
}
.accordion-collapse-list.active .accordion-heading h3:before {
    transform: rotate(-180deg);
}
.accordion-collapse-content {
    margin-top: 20px;
    padding-top: 0;
    display: none;
}
.accordion-collapse-content p {
    letter-spacing: 0;
    font-size: 18px;
    line-height: 150%;
    color: #000000;
}
.accordion-content-inner {
	max-width: 515px;
}
/** ================== // CAREERS PAGE CSS END // ================== **/

/** ================== // LP HIRE NEW LANDSCAPING COMPANY PAGE CSS END // ================== **/
.lp-hire-banner-section.service-banner-section .hero-heading-info h1 {
    font-size: 68px;
    line-height: 110%;
    margin-bottom: 25px;
}
.lp-hire-banner-section.service-banner-section .hero-heading-info p {
    max-width: 610px;
}
.step-process-section {
    background: linear-gradient(0deg, rgba(234, 227, 209, 0.15), rgba(234, 227, 209, 0.15)), #FFFFFF;
}
.step-process-section .services-box-info figure {
    height: 228px;
}
.hiring-step-form-wrap {
    max-width: 670px;
    margin: 0 auto;
}
.hiring-step-form-holder {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
}
.hiring-step-form-holder .form-group {
    margin: 0;
    width: 100%;
    padding: 0px 10px;
}
.hiring-step-form-holder .form-group.group-half {
    width: 50%;
}
.hiring-step-form-holder .form-group .medium {
    background: #FFFFFF;
    border: 1px solid #000000;
    color: #000000;
}
.hiring-step-form-holder .form-group label {
    font-size: 16px;
    line-height: 150%;
    color: #000000;
    font-weight: normal;
    font-family: 'Instrument Sans';
    display: block;
    margin-bottom: 6px;
}
.hiring-step-form-holder .form-group select.medium {
    background: #fff url("../images/dropdown-arrow.svg");
    color: #1B1B1B;
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: right 9px center;
    appearance: none;
}
/** ================== // LP HIRE NEW LANDSCAPING COMPANY PAGE CSS END // ================== **/


/** ================== // CONTACT PAGE CSS START // ================== **/
.modal-backdrop.show {
    opacity: 0.9;
}
.contact-popup .modal-dialog {
    max-width: 1280px;
}
.contact-popup .modal-content {
    border: 0;
    border-radius: 0;
    background: transparent;
}
.contact-popup .modal-body {
    padding: 0;
}
.contact-popup-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.contact-popup-left-col {
    width: 35%;
}
.contact-popup-right-col {
    width: 58%;
}
.contact-popup .hiring-step-form-holder .form-group label {
    color: #fff;
    font-size: 18px;
    line-height: 140%;
    font-family: 'Instrument Sans';
    font-weight: 500;
}
.contact-popup .hiring-step-form-holder .form-group .medium {
    border: 1px solid #000000;
    color: #000000;
    background: rgba(255, 255, 255, 0.92);
    border-radius: 8px;
    height: 56px;
}
.contact-popup .hiring-step-form-holder .form-group textarea.medium {
    height: 176px;
}
.contact-popup .hiring-step-form-holder .form-group.form-submit-btn {
    text-align: right;
}
.contact-with-us-left-info-holder.heading p a {
    color: #fff;
}
.contact-with-us-left-info-holder.heading p a:hover {
    color: #fff;
	text-decoration: underline;
}
.close-popup {
    width: 100%;
    text-align: right;
    margin-bottom: 50px;
    margin-top: 20px;
}
.close-popup .btn-close-popup {
    cursor: pointer;
}
.contact-popup .heading h2 {
    font-size: 92px;
    line-height: 100%;
    margin-bottom: 20px;
}
.contact-popup .contact-with-socail {
    margin-bottom: 30px;
}
.contact-popup .contact-with-socail ul {
    column-gap: 15px;
}
.contact-popup .contact-with-socail ul li {
    font-size: 24px;
}
.contact-popup .contact-with-socail ul li a {
    width: 48px;
    height: 48px;
    display: inline-grid;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 100%;
    color: #000000;
}
/** ================== // CONTACT PAGE CSS END // ================== **/

/** ================== // PORTFOLIO PAGE CSS START // ================== **/
.hero-item-img.overlay_none::after {
	display: none;
}
.portfolio-section .services-box-info figure .icon {
    width: 50px;
    height: 50px;
    background: #888888;
    position: absolute;
    top: 30px;
    right: 50px;
    border-radius: 100%;
	overflow: hidden;
}
.portfolio-section.services-two-column .services-box-info figure a {
	display: block;
	position: relative;
	z-index: 1;
}
.portfolio-section .services-box-info figure .icon img {
    transform: unset !important;
    border-radius: 10%;
}
.portfolio-section .heading.text-center p {
    padding: 0 !important;
}
.portfolio-section .services-box-info {
    box-shadow: none;
    border-radius: 0;
}
.portfolio-section .service-box-content {
    text-align: left;
    padding: 32px 0px 10px;
}
.hide-portfolio-content .service-box-content {
	display: none;
}
.portfolio-section .service-box-content h5 {
    letter-spacing: -0.02em;
}
.portfolio-section .service-box-content p {
    padding: 0;
}
.portfolio-section .services-col-4 {
	display: none;
}
.slick-lightbox-inner .slick-arrow {
    top: 50%;
    position: absolute;
}
/** ================== // PORTFOLIO PAGE CSS END // ================== **/

/** ================== // ERROR PAGE CSS START // ================== **/
.error_page.service-banner-section .hero-item-img:after {
    background: #000;
    opacity: 0.85;
}
.error_page.service-banner-section .hero-heading-info {
    max-width: 100% !important;
    text-align: center !important;
}
.error_page.careers-banner-section.service-banner-section .hero-heading-info p {
    max-width: 100% !important;
    margin-bottom: 30px;
}
.error_page.service-banner-section .hero-heading-info h1 {
    font-size: 65px;
    line-height: 110%;
    margin-bottom: 30px;
}
.wpcf7-not-valid-tip {
    font-size: 14px;
    padding: 5px;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    background: #fdeaea;
}
.wpcf7 form .wpcf7-response-output {
    margin: 10px 0px 0;
    padding: 8px 7px;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 16px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    background-color: #fce4e4;
    border: 1px solid #cc0033;
    color: #cc0033;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #a6ffcd;
    background: #d1ffe5;
    color: #03662e;
}
.form-group.submit,
.form-group.form-submit-btn {
    position: relative;
}
span.wpcf7-spinner {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.form-submit-btn span.wpcf7-spinner {
    right: 10px;
}
.contact-popup .hiring-step-form-holder .form-group .medium.wpcf7-not-valid {
    border-radius: 8px 8px 0px 0px;
}
.contact-popup span.wpcf7-not-valid-tip {
    border-radius: 0 0 8px 8px;
}
/** ================== // ERROR PAGE CSS END // ================== **/
.section.testimonials-section.portfolio-testimonial .heading {
    text-align: center;
}
.section.testimonials-section.portfolio-testimonial .testimonials-heading {
	padding-left: 0;
    padding-right: 0;
}
.section.testimonials-section.portfolio-testimonial .coustom-arrows {
    justify-content: center;
	padding-top: 45px;
}